body {
   font-family: Ubuntu, sans-serif;
   background-image: url("../images/background.jpg");
   background-size: cover;
}

.main-content {
   height: calc(100% - 58px);
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
}

.container {
   max-width: 444px;
   background-color: #ffffff;
   -webkit-box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
   box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
   padding: 31px 60px 38px;
   position: relative;
   margin: auto;
}

.container::before {
   content: "";
   display: -webkit-inline-box;
   display: -ms-inline-flexbox;
   display: inline-flex;
   position: absolute;
   width: 18px;
   height: 18px;
   background-color: #3cb878;
   top: 35px;
   left: 0;
}

.page-header {
   height: 58px;
   background-color: rgba(0, 0, 0, 0.4);
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
}

.header-logo {
   margin-left: 79px;
}

.header-logo-text {
   text-transform: uppercase;
   font-size: 22px;
   font-weight: 700;
   color: #fff;
   text-decoration: none;
   -webkit-transition: color, 0.3s ease-in-out;
   -o-transition: color, 0.3s ease-in-out;
   transition: color, 0.3s ease-in-out;
}

.header-logo-text:hover {
   color: #3cb878;
}

.header-links {
   margin-right: 79px;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   -webkit-transition: color, 0.3s ease-in-out;
   -o-transition: color, 0.3s ease-in-out;
   transition: color, 0.3s ease-in-out;
}

.header-link {
   margin-right: 27px;
   display: -webkit-inline-box;
   display: -ms-inline-flexbox;
   display: inline-flex;
   position: relative;
   z-index: 1;
}

.header-link-image-wrapper {
   display: -webkit-inline-box;
   display: -ms-inline-flexbox;
   display: inline-flex;
}

.header-link-image {
   position: relative;
   z-index: -1;
   -webkit-transition: filetr, 0.3s ease-in-out;
   -o-transition: filetr, 0.3s ease-in-out;
   transition: filetr, 0.3s ease-in-out;
}

.header-link:hover .header-link-image {
   -webkit-filter: invert(61%) sepia(14%) saturate(1709%) hue-rotate(96deg)
      brightness(98%) contrast(86%);
   filter: invert(61%) sepia(14%) saturate(1709%) hue-rotate(96deg)
      brightness(98%) contrast(86%);
}

.header-sign-text {
   font-family: Verdana_Regular, sans-serif;
   display: -webkit-inline-box;
   display: -ms-inline-flexbox;
   display: inline-flex;
   margin-top: 0;
   margin-bottom: 0;
   color: #fff;
   font-size: 14px;
}

.header-sign-text::before {
   content: "";
   background-image: url(../images/line.svg);
   height: 19px;
   width: 1px;
   margin-right: 27px;
}

.header-sign-link {
   color: #fff;
   text-decoration: none;
   -webkit-transition: color, 0.3s ease-in-out;
   -o-transition: color, 0.3s ease-in-out;
   transition: color, 0.3s ease-in-out;
}

.header-sign-link:hover {
   color: #3cb878;
}

.registration-heading {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
}

.registration-header {
   margin-top: 0;
   margin-bottom: 0;
   color: #434343;
   font-size: 20px;
   font-weight: 400;
}

.registration-login {
   text-decoration: none;
   color: #3cb878;
   font-size: 14px;
   font-weight: 400;
   -webkit-transition: color, 0.2s linear;
   -o-transition: color, 0.2s linear;
   transition: color, 0.2s linear;
}

.registration-login:hover {
   color: #01813f;
   text-decoration: underline;
}

.social-links {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
   margin-top: 15px;
   margin-bottom: 31px;
}

.social-link {
   text-decoration: none;
   background-color: #305db8;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   border-radius: 4px;
   max-height: 48px;
   min-width: 160px;
   color: #fff;
   font-size: 16px;
}

.social-link:first-child {
   margin-right: 4px;
   -webkit-transition: background-color, 0.3s ease-in-out;
   -o-transition: background-color, 0.3s ease-in-out;
   transition: background-color, 0.3s ease-in-out;
}

.social-link:first-child:hover {
   background-color: #022263;
}

.social-logo {
   margin: 17px 0 17px 16px;
}

.social-link-text {
   margin: 17px 27px 17px 0;
   display: -webkit-inline-box;
   display: -ms-inline-flexbox;
   display: inline-flex;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
}

.social-link-text::before {
   content: "";
   display: -webkit-inline-box;
   display: -ms-inline-flexbox;
   display: inline-flex;
   width: 1px;
   height: 28px;
   background-color: #2b0d09;
   margin-right: 18px;
   opacity: 0.1;
}

.google-link {
   background-color: #df4a32;
   -webkit-transition: background-color, 0.3s ease-in-out;
   -o-transition: background-color, 0.3s ease-in-out;
   transition: background-color, 0.3s ease-in-out;
}

.google-link:hover {
   background-color: #ab1f09;
}

.registration-separator {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
   margin-bottom: 11px;
}

.registration-separator-text {
   color: #848484;
   font-size: 14px;
   display: -webkit-inline-box;
   display: -ms-inline-flexbox;
   display: inline-flex;
}

.registration-separator-text::before,
.registration-separator-text::after {
   content: "";
   width: 152px;
   height: 1px;
   background-color: #f2f2f2;
}

.registration-separator-text::before {
   margin-right: 5px;
   -ms-flex-item-align: center;
   align-self: center;
}

.registration-separator-text::after {
   margin-left: 5px;
   -ms-flex-item-align: center;
   align-self: center;
}

.page-form {
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   -ms-flex-direction: column;
   flex-direction: column;
}

.page-form-field {
   margin-bottom: 15px;
   border: 1px solid #f2f2f2;
   border-radius: 4px;
   font-size: 14px;
   color: #bebebe;
   padding: 14px 0 16px 20px;
}

.page-form-field:last-child {
   margin-bottom: 12px;
}

.page-form-field:focus {
   color: #434343;
   -webkit-box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
   box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
   border: 1px solid #f2f2f2;
   outline: none;
}

.agree-checkbox {
   display: none;
}

.checkbox-label {
   color: #434343;
   font-size: 14px;
   display: -webkit-inline-box;
   display: -ms-inline-flexbox;
   display: inline-flex;
   -webkit-box-align: center;
   -ms-flex-align: center;
   align-items: center;
   cursor: pointer;
   width: 82%;
}

.checkbox-label::before {
   content: "";
   height: 20px;
   width: 20px;
   border: 1px solid #f2f2f2;
   display: -webkit-inline-box;
   display: -ms-inline-flexbox;
   display: inline-flex;
   margin-right: 8px;
}

.agree-checkbox:checked + .checkbox-label::before {
   background-image: url(../images/check_sign.svg);
   background-size: cover;
}

.terms-link {
   text-decoration: none;
   font-family: Verdana_Regular, sans-serif;
   font-size: 14px;
   color: #3cb878;
   -webkit-transition: color, 0.2s linear;
   -o-transition: color, 0.2s linear;
   transition: color, 0.2s linear;
}

.terms-link:hover {
   color: #01813f;
   text-decoration: underline;
}

.submit_button {
   background-color: rgba(60, 184, 120, 0.8);
   border-radius: 4px;
   border: 0;
   color: #fff;
   font-size: 14px;
   margin-top: 20px;
   padding: 16px 0;
   cursor: pointer;
   -webkit-transition: background-color, 0.3s ease-in-out;
   -o-transition: background-color, 0.3s ease-in-out;
   transition: background-color, 0.3s ease-in-out;
}

.submit_button:hover {
   background-color: #01813f;
}
